Warning: count(): Parameter must be an array or an object that implements Countable in

Discussion in 'WordPress' started by wrep17, Mar 5, 2018.

  1. wrep17

    wrep17 Well-Known Member

    Joined:
    Sep 26, 2015
    Messages:
    1,326
    Likes Received:
    246
    Trophy Points:
    63
    Google+:
    Tanya seputar Wordpress deh.
    Saya ada error seperti ini
    Warning: count(): Parameter must be an array or an object that implements Countable in C:\xampp\htdocs\wordpress\wp-includes\post-template.php on line 284

    Saya sudah baca di
    https://core.trac.wordpress.org/ticket/42814

    Tapi sama saja blm ada solusinya.
    Adakah yang mengalaminya?

    Hal ini dialami karena upgrade ke PHP 7.2
     
  2. Achmad Try

    Achmad Try Member

    Joined:
    Mar 19, 2016
    Messages:
    850
    Likes Received:
    92
    Trophy Points:
    28
    kayanya sih jetpack tidak mengizinkan update PHP.
     
  3. wrep17

    wrep17 Well-Known Member

    Joined:
    Sep 26, 2015
    Messages:
    1,326
    Likes Received:
    246
    Trophy Points:
    63
    Google+:
    Nah disini pakai Jetpack aja enggak
     
  4. Achmad Try

    Achmad Try Member

    Joined:
    Mar 19, 2016
    Messages:
    850
    Likes Received:
    92
    Trophy Points:
    28
    Nah, kalo gitu coba pasang jetpack
     
Loading...
Similar Threads - Warning count() Parameter
  1. Damar
    Replies:
    55
    Views:
    4,256

Share This Page